Bug 965808 - [abrt] WARNING: at mm/rmap.c:221 unlink_anon_vmas+0x12e/0x140()
[abrt] WARNING: at mm/rmap.c:221 unlink_anon_vmas+0x12e/0x140()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:c2ec85ebc7b3995cdf016345121...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 15:09 EDT by Randall "Randy" Berry
Modified: 2014-06-16 07:09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:07:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randall "Randy" Berry 2013-05-21 15:09:54 EDT
Additional info:
reporter:       libreport-2.1.4
WARNING: at mm/rmap.c:221 unlink_anon_vmas+0x12e/0x140()
Hardware name: OptiPlex GX620               
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd_usb_audio media snd_usbmidi_lib snd_rawmidi iTCO_wdt iTCO_vendor_support ppdev dcdbas mperf snd_hda_codec_hdmi microcode serio_raw snd_hda_intel tg3 ptp snd_hda_codec pps_core snd_hwdep i2c_i801 snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore lpc_ich mfd_core parport_pc parport uinput binfmt_misc dm_crypt usb_storage nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core
Pid: 2121, comm: chrome Not tainted 3.9.2-200.fc18.i686.PAE #1
Call Trace:
 [<c044e8ab>] ? print_hardware_dmi_name+0x2b/0x30
 [<c044e919>] warn_slowpath_common+0x69/0x90
 [<c053a54e>] ? unlink_anon_vmas+0x12e/0x140
 [<c053a54e>] ? unlink_anon_vmas+0x12e/0x140
 [<c044e962>] warn_slowpath_null+0x22/0x30
 [<c053a54e>] unlink_anon_vmas+0x12e/0x140
 [<c052e321>] free_pgtables+0x81/0x100
 [<c053704e>] exit_mmap+0x7e/0x120
 [<c044c399>] mmput+0x59/0xb0
 [<c0561756>] flush_old_exec+0x396/0x6f0
 [<c055b210>] ? do_sync_write+0xd0/0xd0
 [<c05a2b1d>] load_elf_binary+0x25d/0x12f0
 [<c052c44b>] ? page_address+0xbb/0xd0
 [<c052c44b>] ? page_address+0xbb/0xd0
 [<c06a16a1>] ? _copy_from_user+0x41/0x60
 [<c0560cec>] ? copy_strings+0x21c/0x260
 [<c05a28c0>] ? load_elf_library+0x1e0/0x1e0
 [<c0560f85>] search_binary_handler+0xf5/0x300
 [<c0562207>] do_execve+0x477/0x520
 [<c05624cf>] sys_execve+0x2f/0x50
 [<c09afc0d>] sysenter_do_call+0x12/0x28
Comment 1 Justin M. Forbes 2013-10-18 17:16:04 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 2 Justin M. Forbes 2013-11-27 11:07:00 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.
Comment 3 Randall "Randy" Berry 2014-06-16 07:09:25 EDT
Bug Closed

Note You need to log in before you can comment on or make changes to this bug.